<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_hao123_enewsuserloginck`;");
E_C("CREATE TABLE `www_92game_net_hao123_enewsuserloginck` (
  `userid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `andauth` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8");
E_D("replace into `www_92game_net_hao123_enewsuserloginck` values('2','b03f4d52e34fdbc635e465e34aa8d2e9');");
E_D("replace into `www_92game_net_hao123_enewsuserloginck` values('3','3e736dbd99f6bec8453f08dda197ab01');");

@include("../../inc/footer.php");
?>